<?php
/**
 * @var \Magento\Theme\Block\Html\Header\Logo $block
 */
$storeName = $block->getThemeName() ? $block->getThemeName() : $block->getLogoAlt()
?>
<span data-action="toggle-nav" class="action nav-toggle"><span><?= $block->escapeHtml(__('Toggle Nav')) ?></span></span>
<a
    class="logo"
    href="<?= $block->escapeUrl($block->getUrl('')) ?>"
    title="<?= $block->escapeHtmlAttr($storeName) ?>"
    aria-label="store logo">
    <img src="<?= $this->getViewFileUrl('images/logo.svg'); ?>"
         title="<?= $block->escapeHtmlAttr($block->getLogoAlt()) ?>"
         alt="<?= $block->escapeHtmlAttr($block->getLogoAlt()) ?>"
            <?= $block->getLogoWidth() ? 'width="' . $block->escapeHtmlAttr($block->getLogoWidth()) . '"' : '' ?>
            <?= $block->getLogoHeight() ? 'height="' . $block->escapeHtmlAttr($block->getLogoHeight()) . '"' : '' ?>
    />
</a>
